<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">13.906999588013</MDI>
      <MDI key="STATISTICS_MEAN">-14.247356588834</MDI>
      <MDI key="STATISTICS_MINIMUM">-38.179000854492</MDI>
      <MDI key="STATISTICS_STDDEV">8.2827423020625</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
